template(1)

NAME
template - Handles email templates

SYNOPSIS
template [-h|--help] <subcommands>

DESCRIPTION
Handles email templates

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

template-forward(1)
    Generates a template for forwarding an email

template-reply(1)
    Generates a template for replying to an email

template-save(1)
    Compiles the template into a valid email then saves it

template-send(1)
    Compiles the template into a valid email then sends it

template-write(1)
    Generates a template for writing a new email

template-help(1)
    Print this message or the help of the given subcommand(s)